### Hierarchy

- VRFrameData

## Index

### Properties

- leftProjectionMatrix
- leftViewMatrix
- pose
- rightProjectionMatrix
- rightViewMatrix
- timestamp

## Properties

### leftProjectionMatrix

leftProjectionMatrix: Float32Array

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15201

### leftViewMatrix

leftViewMatrix: Float32Array

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15202

### pose

pose: VRPose

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15203

### rightProjectionMatrix

rightProjectionMatrix: Float32Array

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15204

### rightViewMatrix

rightViewMatrix: Float32Array

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15205

### timestamp

timestamp: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15206

Generated using TypeDoc